Package twisted :: Package spread :: Module interfaces :: Class IUnjellyable

[frames | no frames]

## Class IUnjellyable

    Interface --+
                |
               IUnjellyable

Method Summary
| ``unjellyFor`(self, jellier)` Unjelly myself for the jellier.

Method Details

### unjellyFor(self, jellier)

Unjelly myself for the jellier.

Generated by Epydoc 2.0 on Sat May 15 20:08:13 2004 | http://epydoc.sf.net